<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="4ca503a0-b1e2-436a-aa3e-004237a3d651MusicBusinessProfileIds" />
    <int name="4ca503a0-b1e2-436a-aa3e-004237a3d6511" value="0" />
    <int name="4ca503a0-b1e2-436a-aa3e-004237a3d651MusicUserIsBrandProfile" value="0" />
</map>
